-- 基础信息
base_info = {
	group_id = 133220109
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 109001, monster_id = 28040101, pos = { x = -2758.761, y = 204.147, z = -4109.085 }, rot = { x = 0.000, y = 52.850, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 109002, monster_id = 28040101, pos = { x = -2786.488, y = 203.828, z = -4128.351 }, rot = { x = 0.000, y = 28.493, z = 0.000 }, level = 27, drop_tag = "水族", area_id = 11 },
	{ config_id = 109018, monster_id = 28030401, pos = { x = -2759.578, y = 210.527, z = -4086.990 }, rot = { x = 0.000, y = 152.536, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 },
	{ config_id = 109020, monster_id = 28030401, pos = { x = -2759.830, y = 210.498, z = -4087.425 }, rot = { x = 0.000, y = 97.509, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 },
	{ config_id = 109021, monster_id = 28030401, pos = { x = -2771.981, y = 210.772, z = -4113.208 }, rot = { x = 0.000, y = 138.293, z = 0.000 }, level = 27, drop_tag = "鸟类", pose_id = 2, area_id = 11 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 109017, gadget_id = 70211131, pos = { x = -2774.017, y = 206.408, z = -4116.996 }, rot = { x = 0.000, y = 126.011, z = 0.000 }, level = 26, drop_tag = "解谜超级稻妻", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 11 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 109001, 109002, 109018, 109020, 109021 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
